.node .field-type-taxonomy-term-reference ul.links li {
  white-space: normal;
  padding-left: 3%;
  text-indent: -3%;
}

.page-user #block-system-main .span9 {
  width: auto;
}

.collapse-text-fieldset.collapsible legend {
  line-height: 18px;
  margin-bottom: 10px;
}

.collapse-text-fieldset.collapsed legend {
  margin-bottom: 0px;
}

html.js fieldset.collapsed {
  height: auto !important;
}

.collapse-text-fieldset {
  margin-bottom: 10px;
  margin-top: 10px;
}

#block-system-main-menu > ul > li {
  max-width: 123px;
}

.page-blog-home .layout-content .small-carousel {
  height: auto;
}

.row-fluid .span1 img {
}

table img {
  max-width: none;
}

.collapse-text-fieldset .fieldset-legend {
  font-weight: normal;
  display: block;
  float: none !important;
}

.collapse-text-fieldset .fieldset-wrapper {
  border: solid 1px #d2d2d2;
  border-radius: 5px;
  background: #f2f2f2;
  padding: 5px 10px;
}

.collapse-text-fieldset .fieldset-wrapper img {
  max-width: 457px !important;
}

div#tabs.ui-tabs ul.ui-tabs-nav li.ui-state-default,
div#tabs.ui-tabs ul.ui-tabs-nav li.ui-state-active {
  background-image: none;
}

div#tabs.ui-tabs ul.ui-tabs-nav li.ui-state-default {
  background-color: #f5f5f5;
}

div#tabs.ui-tabs ul.ui-tabs-nav li.ui-state-active {
  background-color: #fff;
}

div#node-619.node h1.node-title,
div.content div#node-616.node h1.node-title {
  margin-bottom: 1em;
}

p.dateOnEventsArticle {
  font-size: 92.3%;
}

div.content div#node-616.node div.content div.field div.field-items {
  text-align: justify;
}

.highlight-type-1 {
  border: 1px solid rgb(205,205,205);
  padding: 9px 20px 20px;
  margin-bottom: 15px;
  background-color: rgb(245,245,245);
}

.page-node-599 .node ul li ul {
  margin-bottom: 20px;
}

.page-node-599 .node ul li p {
  margin-top: 10px;
}

h1.node-title {
  clear: both;
}

.field-name-field-what-is-the-situation-we-h .field-label,
.field-name-field-what-resources-are-we-goin .field-label,
.field-name-field-what-do-we-get-for-those-r .field-label,
.field-name-field-what-are-the-impacts-that- .field-label {
  display: none;
}

.metrics-survey-general-form #edit-submit {
  margin-left: 120px;
}

#block-cordis-ongoing-projects-link .cordis-more-link,
#block-cordis-completed-projects-link .cordis-more-link {
  display: none;
}

#block-cordis-ongoing-projects-link .view .cordis-more-link,
#block-cordis-completed-projects-link .view .cordis-more-link {
  display: inline;
}

#webform-component-1-please-indicate-the-type-of-stakeholder-responding-to-the-consultation--type-of-stakeholder,
#webform-component-2-please-indicate-the-key-motivation-to-respond-to-the-consultation--key-motivation {
  border-bottom: none;
}

#webform-component-1-please-indicate-the-type-of-stakeholder-responding-to-the-consultation--other-type label,
#webform-component-2-please-indicate-the-key-motivation-to-respond-to-the-consultation--other-motivation label {
  padding-left: 20px;
}

#webform-client-form-50627 legend,
#webform-client-form-72822 legend,
#webform-client-form-70389 legend,
#webform-client-form-72807 legend,
#webform-client-form-72776 legend {
  width: 100%;
}

.region-featured .menu-name-main-menu > ul > li > a {
  padding: 5px 11px;
}

.region-featured .menu-name-main-menu > ul > li {
  max-width: 136px;
}

form #user_email {
  margin-bottom: 10px;
}

#subscribe label,
#subscribe th {
  font-size: 11px;
}

#subscriptions-ui-node-form {
  clear: both;
  margin-top: 15px;
}

.view-community-start-discussion {
  margin-bottom: 15px;
}

#block-connect-chapters-taxonomy-twitter-widget .content {
  border-right: 1px solid #fff;
}

#block-connect-chapters-taxonomy-twitter-widget {
  border-bottom: none;
  margin-bottom: 10px;
}

.interview {
  margin: auto;
}

.futurium-interview:hover {
}

#futurium-index ul li a {
  display: block;
}

#futurium-index ul li a:hover {
  background-color: rgb(222,240,241);
  text-decoration: none;
}

.joinTheCommunity {
  padding: 20px 0;
}

.joinTheCommunity .boxline,
.joinTheCommunity .boxlineForm {
  float: left;
  width: 100%;
  padding: 15px 0;
  border-top: solid 1px #eee;
}

.joinTheCommunity .boxline .boxLeftCol {
  float: left;
  padding-right: 20px;
}

.joinTheCommunity .boxline .boxRightCol {
  float: left;
}

.joinTheCommunity .boxline .boxRightCol a {
  border-radius: 5px;
  border: solid 1px #ccc;
  padding: 5px 10px;
  background: #f6f6f6;
  background-image: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
}

.joinTheCommunity .boxlineForm .boxForm {
  padding: 15px 0 15px 7%;
  margin-bottom: 20px;
  border-bottom: solid 1px #eee;
}

.joinTheCommunity .boxlineForm .boxForm label {
  display: inline;
}

.joinTheCommunity .boxlineForm .boxForm ul {
  padding: 0 0 15px 0;
}

.joinTheCommunity .boxlineForm .boxForm li {
  background: none;
  list-style: none;
}

.joinTheCommunity .boxlineForm .boxForm label input {
  display: inline;
  margin: 5px 15px 5px 0;
}

.joinTheCommunity .socialLinks {
  float: left;
  width: 100%;
  margin: 0 0 200px 0;
}

.joinTheCommunity .socialLinks a {
  float: left;
  width: 28%;
  margin: 0 2% 0 0;
  text-align: center;
  padding: 1%;
  border-radius: 5px;
  border: solid 1px #ccc;
  background: #f6f6f6;
  background-image: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 );
}

.joinTheCommunity .socialLinks a .icon {
  display: block;
  padding: 10px 0 0;
  height: 30px;
}

.joinTheCommunity .socialLinks a .text {
  display: block;
  padding: 0 0 10px;
}

#block-boxes-social-media-box h2 {
  display: none;
}

.logged-in .anonymus {
  display: none;
}

.not-logged-in .authenticated {
  display: none;
}

#block-views-subscribe-to-group-block {
  border-bottom: none;
  margin-bottom: 0;
}

#block-views-subscribe-to-group-block .communitySignupCTA {
  margin-bottom: 30px;
  padding-bottom: 14px;
  border-bottom: 4px solid #CDCDCD;
  height: 82px;
}

#ossWebEntr_customLinks {
  margin: 0 -10px;
}

#ossWebEntr_customLinks a {
  border-bottom: 3px solid;
  color: #222222;
  float: left;
  margin: 15px 10px 0;
  padding: 0 0 10px;
  text-align: center;
  text-decoration: none;
  min-width: 105px;
  width: 20%;
}

#ossWebEntr_customLinks a .maxiTitle {
  display: block;
  font-size: 18px;
  line-height: 20px;
  padding: 0;
}

#ossWebEntr_customLinks a .dots {
  display: block;
  font-size: 12px;
  margin: -7px 0 -4px;
  padding: 0;
}

#ossWebEntr_customLinks a.osswe_link1 {
  border-color: #9AB9D5;
}

#ossWebEntr_customLinks a.osswe_link2 {
  border-color: #70E757;
}

#ossWebEntr_customLinks a.osswe_link3 {
  border-color: #FFA150;
}

#ossWebEntr_customLinks a.osswe_link4 {
  border-color: #FF86DB;
}

#ossWebEntr_customLinks a.osswe_link1:hover {
  color: #60798F;
}

#ossWebEntr_customLinks a.osswe_link2:hover {
  color: #29990E;
}

#ossWebEntr_customLinks a.osswe_link3:hover {
  color: #CA610A;
}

#ossWebEntr_customLinks a.osswe_link4:hover {
  color: #A5498C;
}

.table-no-border,
.table-no-border>thead>tr,
.table-no-border>thead>tr>th,
.table-no-border>thead>tr>td,
.table-no-border>tbody>tr,
.table-no-border>tbody>tr>th,
.table-no-border>tbody>tr>td {
  border: 0;
}

.page-node-67776 .view-community-og-content .view-header {
  display: none;
}

.taxonomy-term-2530 #block-views-communities-block-1 {
  display: none;
}

.field-name-field-map .node h2 {
  display: none;
}

.page-node-70002 .layout-content .block {
  overflow: visible !important;
}

.StartupEUthumbs .SUEthmb_item1 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/cyprus_2.jpg) 50% 50% no-repeat !important;
}

.StartupEUthumbs .SUEthmb_item2 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/greece_0.jpg) 50% 50% no-repeat !important;
}

.StartupEUthumbs .SUEthmb_item3 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/italy_0_0.jpg) 50% 50% no-repeat !important;
}

.StartupEUthumbs .SUEthmb_item4 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/portugal_1.jpg) 50% 50% no-repeat !important;
}

.StartupEUthumbs .SUEthmb_item5 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/slovakia_1.jpg) 50% 50% no-repeat !important;
}

.StartupEUthumbs .SUEthmb_item6 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/spain_1.jpg) 50% 50% no-repeat !important;
}

.page-node-67987 .layout-content .block {
  overflow: visible !important;
}

.FETclusters .FETc_item1 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/AI-Cognition.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item2 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Bio-Neuro-ICT.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item4 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Complexity.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item5 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Computer-Science.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item3 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/computing-architectures.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item9 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/green-computing.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item7 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/human-computer-interaction.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item8 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/info-and-modeling.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item12 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/practices-and-communities.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item11 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Quantum-Photonics.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item10 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Robotics.jpg) 50% 50% no-repeat !important;
}

.FETclusters .FETc_item6 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Unconventional-devices.jpg) 50% 50% no-repeat !important;
}

.page-node-326 .layout-content .block {
  overflow: visible !important;
}

.DAEThumbnailsMenu.DigitalChamps li .legend p {
  text-align: center;
}

.DigitalChamps .DChamps_AT {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_AT.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_BE {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_BE.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_BG {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_BG.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_HR {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_HR.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_CY {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_CY_0.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_CZ {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_CZ_0.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_DK {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_DK.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_FI {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_FI.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_FR {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_FR.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_DE {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_DE.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_HU {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_HU.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_IE {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_IE.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_IT {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_it.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_LV {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_LV.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_LT {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_LT.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_LU {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_LU.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_MT {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_MT.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_NL {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_NL.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_PO {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_PO.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_PT {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_PT.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_RO {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_RO.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_SK {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_SK.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_SI {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_SI.jpg) 50% 50% no-repeat !important;
}

.DigitalChamps .DChamps_SE {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/dc_SE.jpg) 50% 50% no-repeat !important;
}

.page-node-13129 .layout-content .block {
  overflow: visible !important;
}

.YoungAdvisors .YA_item1 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Colizza.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item2 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Cullen.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item3 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Danieliene.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item4 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Demetriades.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item5 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Diaz_Sanchez.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item6 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Dragomir.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item7 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Elias.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item8 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Elvelind.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item9 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Ferreira.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item10 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Hatch.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item11 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Isakovic.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item12 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Cuende.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item13 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Jagu.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item14 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Jonaityte.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item15 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Kehayas.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item16 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Laang.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item17 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Martens.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item18 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Mazgal.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item19 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Morello.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item20 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Perez.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item21 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Prekopova.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item22 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Terziev.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item23 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Vamosi.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item24 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Vanden_Eynde.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item25 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Conder.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item26 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Huisman.jpg) 50% 50% no-repeat !important;
}

.YoungAdvisors .YA_item27 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/Unterluggauer.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item1 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/afke_schaart.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item2 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/ana_gradinaru.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item3 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/annalise_tyrie.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item4 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/giustina_mizzoni.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item5 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/janne_elvelid.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item6 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/joek_van_montfort.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item7 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/karin_de_schepper.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item8 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/marc_durando.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item9 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/matthias_muller.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item10 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/par_andler.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item11 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/pia_henrietta_kekalainen.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item12 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/rachel_swidenbank.jpg) 50% 50% no-repeat !important;
}

.CodingTestimonials .codTest_item13 {
  background: url(//ec.europa.eu/digital-agenda/sites/digital-agenda/files/tullia_urschitz.jpg) 50% 50% no-repeat !important;
}

.page-node-68465 .comment .rate-button,
.page-node-68465 .comment .rate-description {
  display: none;
}

.page-node-68465 .comment .rate-widget {
  border: none;
  background: none;
}

.page-node-68693 .field-name-field-newsroom-item-image {
  display: none;
}

.field-name-field-map .node-map object,
.field-name-field-map .node-map image,
.field-name-field-map .node-map canvas {
  border: 1px solid #cdcdcd;
  overflow: hidden;
}

.meta_newsroom_item {
  float: left;
  width: 100%;
}

.field-type-taxonomy-term-reference ul.links li {
  padding: 4px 0;
  background: transparent !important;
}

.page-node-73637 .node-unpublished,
.page-node-73636 .node-unpublished,
.page-node-76646 .node-unpublished {
  background: transparent;
}

#Map_1Div object {
  width: 100%;
}

.mainContentSection blockquote,
.mainContentSection .node .content blockquote {
  font-style: italic;
}

.node-digital-champion .field.field-name-field-image-champion {
  border: 1px solid #eee;
  float: right;
  padding: 1px;
}

.page-country #block-system-main {
  display: none;
}

.mainPicture figcaption {
  display: none;
}

.region-content .mainContent iframe {
  display: block;
  clear: both;
}

.comment_forbidden {
  display: none !important;
}

.imageGallery {
}

.imageGallery ul {
  padding: 0;
  margin: 0 0 15px;
}

.imageGallery li {
  list-style-type: none;
  padding: 0;
  margin: 0 10px 10px 0 !important;
  display: inline-block;
  width: 120px;
  height: 100px;
  overflow: hidden;
  border: solid 1px #eee;
  border-radius: 5px;
  background: #f6f6f6;
  text-align: center;
}

.COP-community .node-dae-discussion {
  padding: 0 0 10px 45px !important;
  margin: 0 !important;
}

.COP-community .node-dae-discussion h3 {
  margin-top: 0 !important;
  font-size: 14px !important;
}

.chosen-container-multi .chosen-choices {
  background-color: none;
  border: none;
}

